.tag-header {
    @apply w-10/12;
    @apply my-4;
    @apply flex items-start justify-start;
}


@screen md {
    .tag-header {
        @apply w-9/12;
        @apply justify-center;
    }
}

@tag lg {
    .notebook-header {
        @apply w-8/12;
    }
}